
/* ****************** 2칸 레이아웃  ****************** */

.layout_158798_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_158798_ > div {}
.layout_158798_ > div:after {content:''; display:block; clear:both;}
.layout_158798_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_158798_ > div > .container_1 {width:66.666666666667%;}
.layout_158798_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_158798_ > div > .container_1 { width:100%; }
	.layout_158798_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_158798_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_158800_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_158799_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_158799_ * {box-sizing:border-box;}
.img_ratio_158799_ a {display:block; text-decoration:none;}
.img_ratio_158799_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_158799_ {width:360px;}
}
@media \0screen{
	.img_ratio_158799_ {width:360px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_158802_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}
